### Enumeration

# Ggit FeatureFlags

since: 1.0

#### Declaration

    flags Ggit.FeatureFlags

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_FEATURE_THREADS`
  No description available.
  - Value: `1`
  - Nickname: `threads`
  - Available since: 1.0
`GGIT_FEATURE_HTTPS`
  No description available.
  - Value: `2`
  - Nickname: `https`
  - Available since: 1.0
`GGIT_FEATURE_SSH`
  No description available.
  - Value: `4`
  - Nickname: `ssh`
  - Available since: 1.0